@font-face {
    font-family: sinhala1;
    src: url(../webfonts/un-samantha.otf);
    font-weight: bold;
}

@font-face {
    font-family: sinhala2;
    src: url(../webfonts/un-abhaya-2019.ttf);
    font-weight: bold;
}
@font-face {
    font-family: sinhala3;
    src: url(../webfonts/un-abhaya-bold-2019.ttf);
    font-weight: bold;
}

@font-face {
    font-family: sinhala4;
    src: url(../webfonts/AbhayaLibre-Regular.otf);
    font-weight: bold;
}

@font-face {
    font-family: sinhala5;
    src: url(../webfonts/29\ FM_Sandhyanee\ sinhala\ font\ by\ Aluth.com.ttf);
    font-weight: bold;
}

@font-face {
    font-family: sinhala6;
    src: url(../webfonts/un-arjuna.otf);
    font-weight: bold;
}

@font-face {
    font-family: sinhala7;
    src: url(../webfonts/un-seth-prod.ttf);
    font-weight: bold;
}

.text1{
    font-family: sinhala6;
    font-size: 4.4rem;
    font-weight: 900;
}

.text2{
    color: white;
    font-family: sinhala3;
}